cancel
Showing results for 
Search instead for 
Did you mean: 

Magento 1.7.0.2 - Error : Patch SUPEE 5345 and Patch SUPEE 7405 cannot applied

Magento 1.7.0.2 - Error : Patch SUPEE 5345 and Patch SUPEE 7405 cannot applied

Hi,

 

I have a problem when i try to install security patch SUPEE 5345 on Magento 1.7.0.2 website : 

ERROR: Patch can't be applied/reverted successfully.

patching file lib/Varien/Db/Adapter/Pdo/Mysql.php
Hunk #1 FAILED at 2672.

 

Something strange, I check my website with MageReport wich indicates that security patch 5344 is installed. But in the "applied.patch.list", I can't find mark of this installation.

 

For information, I installed following patches :

  • 6285
  • 6482
  • 1533
  • 6788
  • 6237
  • 5994
  • 2677
  • 1868
  • 4334
  • 7616
  • 2629

 

Because of this problem, I can't apply security patch 7405, which fix an high risk.

Someone could help me please ?

 

 

 

1 REPLY

Re: Magento 1.7.0.2 - Error : Patch SUPEE 5345 and Patch SUPEE 7405 cannot applied

First of all let me know, how have you installed all above patches? Have you used the Shell or manually uploaded file from FTP?